DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #139

VANHANH 15092020
09/15/2020 09:19 AM - Truong Nguyen Vu

Status: Closed Start date: 09/15/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/15/2020 09:28 AM - Truong Nguyen Vu

UPDATE dbo.TR_REQ_PAY_BUDGET SET REASON=N"WHERE BUDG_ID="

UPDATE dbo.TR_REQ_PAY_METHOD SET REQ_PAY_REASON=N" WHERE METHOD_ID="

#2 - 09/15/2020 01:46 PM - Truong Nguyen Vu
- File FILE 4.txt added

#3 - 09/15/2020 02:04 PM - Truong Nguyen Vu
- File FILE 5.txt added

#4 - 09/15/2020 02:51 PM - Truong Nguyen Vu
- File FILE 6.txt added

#5 - 09/15/2020 03:44 PM - Truong Nguyen Vu
- File FILE 8.txt added

#6 - 09/29/2020 10:51 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 1.txt 9.41 KB 09/15/2020 Truong Nguyen Vu
FILE 2.txt 76 Bytes 09/15/2020 Truong Nguyen Vu
FILE 3.txt 72 Bytes 09/15/2020 Truong Nguyen Vu
FILE 4.txt 241 Bytes 09/15/2020 Truong Nguyen Vu
FILE 5.txt 235 Bytes 09/15/2020 Truong Nguyen Vu
FILE 6.txt 156 Bytes 09/15/2020 Truong Nguyen Vu
FILE 8.txt 82 Bytes 09/15/2020 Truong Nguyen Vu
